Bug 63272 - more emphasis on rpm -ivh for kernel
more emphasis on rpm -ivh for kernel
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-11 16:54 EDT by Gene Czarcinski
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-11 19:46:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-04-11 16:54:01 EDT
7.3 docs


In Chapter 23 in the section Performing the Upgrade, I believe you ned to put
far more emphasis on using rpm -ivh than you have .... bold, bigger font, make
this a highlighted note ... something.
Comment 1 Tammy Fox 2002-05-01 12:17:42 EDT
I reworded it to include an important admonition for emphasis. It
will be fixed on redhat.com/docs when the docs are released.

Note You need to log in before you can comment on or make changes to this bug.